html {scroll-behavior: smooth;
}

body{
  background-color: #FFD1DC;
  background-image: url("https://images7.alphacoders.com/126/thumb-1920-1266077.jpg");
  background-size: cover;
  background-attachment: fixed;
}
nav {
  text-align: center;
  }
.navbar{
  display: flex;
  list-style-type: none;
  margine: 0;
  padding: 0;
  background-color: #FFC0CB;
  justify-content: center;
  border: 1px solid;
  border-radius: 20px;
  gap: 2%;
}

.navbar li a{
  display: block;
  color:#C71585;
  text-align:center;
  padding:1% 2%;
  text-decoration:none;
}

.navbar li a:hover {
 background-color: #E0FFFF;
 border: 1px;
 border-radius: 20px;
}

.navbar li a:focus{
  outline: 1px solid;
  inline-offset: 2px;
  }

img{
  width: 100%;
  height: auto;
  border-radius: 20px;
}

div{
 background-color: #E6E6FA;
 margin-left: 20%;
 margin-right: 20%;
 martin-bottom: 20%;
 padding: 1%;
 border-radius: 20px;
 border: 1px,solid;
}
h1 {
  font-family: Fuzzy Bubbles;
  color: #C71585;
  text-align: center;
}
.back{
  background:#F4B9E6;
  margin-left:20%;
  margin-right:20%;
  font-weight:;cursor: pointer:
  transition: opasity .2s ease;
  padding:1%
}
.bttn:hover{opasity /85}
.bttn:active{transform: translateY(1px)}
.bttn:focus{outline:1px solid #BD0090; outline-offset:1px}